a, input, select, textarea, option {
	position: relative;
}

#inEditor #contentarea,
#inEditor #contentarea a {
	font-size: 11px;
	
	color: #000;
}

#header_bg {
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='/images/header_bg.png');
}

#logo {
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='/images/logo.png');
}

#menu {
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='/images/menu_bg.png');
}

#banner_top {
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='/images/banner_top.png');
}

#banner {
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='/images/banner.png');
}

#slogan {
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='/images/slogan.png');
}

#phone {
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='/images/phone.png');
}

#searchbox {
	display: inline;
}

#searchbox input.search_field {
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='/images/search_field_bg.png');
}

#searchbox input.search_button {
	display: block;
	float: left;
	width: 18px;
	height: 19px;
	margin: 2px 0 0 6px;
	
	font-size: 11px;

	cursor: pointer;
	border: none;
	background: #e0e0e0;
	color: #404040;
}

#main {
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='/images/main_bg.png');
}

#contentarea {
	overflow: hidden;
}

#newsarea a {
	position: relative;
}

#newsbox {
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='/images/news_bg.png');
}

#newsletterbox {
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='/images/newsletter_bg.png');
}

#main_bottom {
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='/images/main_bottom.png');
}

#footer_bg {
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='/images/footer_bg.png');
}

#footer a {
	position: relative;
}

#footer p {
	display: inline;
}

#webarenalink {
	display: inline;
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='/images/webarena_logo.png');
}